.testimonial {
    padding: 60px 0 135px;
}
.testimonial-info-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.testimonial-info__title {
    text-align: center;
    margin-bottom: 25px;
}
.testimonialial-info__description {
    max-width: 580px;
    text-align: center;
    margin-bottom: 42px;
}
.community-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.community-section__title {
    text-align: center;
    margin-bottom: 25px;
}
.community-section__description {
    max-width: 580px;
    text-align: center;
    margin-bottom: 50px;
}
.community-section__btn {
    border-radius: 50px 50px 50px 50px;
    background: linear-gradient(45deg, #2B9348, #217037);
    color: var(--white);
    font-size: 16px;
    font-weight: 700;
    padding: 14px 63px 17px 25px;
    position: relative;
    text-decoration: none !important;
}
.community-section__btn::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/double-arrow.svg) no-repeat
        center / contain;
    height: 12px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.community-section__btn:hover {
    /* color: var(--white) !important; */
}
.testimonial-videos-container {
    width: 100%;
    overflow: hidden;
}
.video-description {
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    line-height: 28px;
    color: var(--font-color);
    font-weight: 300;
}
.testimonial-videos-container .swiper-wrapper{
	column-gap: 30px;
}

.testimonial-videos-container .swiper-slide {
    display: flex;
    flex-direction: column;
	width: calc((100% / 3) - 20px)
}
.testimonial-videos-container .video-preview {
    width: 100%;
    height: 235px;
    object-fit: cover;
    max-width: inherit;
    border-radius: 12px;
}
.testimonial-videos-container .video-preview:hover {
    cursor: pointer;
}
.testimonial-videos-container .video {
    border-radius: 12px;
}
.video-popup {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.video-popup__close {
    position: absolute;
    box-shadow: 0 8px 24px rgb(29 102 174 / 15%);
    border-radius: 50px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    z-index: 2;
    cursor: pointer;
    top: calc(50% - 268px);
    left: calc(50% + 312px);
}
.video-popup .video {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 12px;
    top: 50%;
}
.testimonial-video-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
.testimonial-video-pagination .swiper-pagination-bullet {
    width: 40px;
    height: 2px;
    border-radius: 10px;
}
.testimonial-video-pagination .swiper-pagination-bullet-active {
    background: var(--green-color);
}
.card-video .btn-play {
    border: none;
    position: absolute;
    left: 152.5px;
    top: 85.5px;
}
.card-video .btn-play:hover {
    cursor: pointer;
    background: var(--white) !important;
}
.card-video .btn-play:focus {
    background: var(--white) !important;
}
.testimonial-card-section {
    background-color: var(--white);
    border-radius: 12px;
    padding: 20px;
    margin: 80px 0 130px;
    filter: drop-shadow(0 8px 18px #206aba08);
}
.swiper-button-video-prev,
.swiper-button-video-next {
    background: white;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    position: absolute;
/*     top: calc(50% + 120px); */
/*     transform: translateY(-50%); */
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-button-video-prev:hover,
.swiper-button-video-next:hover {
    cursor: pointer;
}
.swiper-button-video-prev {
    left: calc(50% - 654px);
}
.swiper-button-video-next {
    right: calc(50% - 654px);
}
.swiper-button-video-prev img {
    transform: scaleX(-1);
}

@media (width <= 768px) {
    .testimonial {
        padding-inline: 10px !important;
        padding: 20px 0 135px;
        z-index: 2;
        position: relative;
    }
	.testimonial-videos-container .swiper-wrapper {
		column-gap: 0;
	}
    .testimonialial-info__description {
        max-width: 300px;
    }
    .testimonial-videos-container .video-preview {
        width: 100%;
        height: 270px;
    }
    .card-video .btn-play {
        left: 50%;
        top: 103px;
        transform: translateX(-50%) !important;
    }
    .video-description {
        font-size: 16px;
        line-height: 26px;
    }
    .testimonial-video-pagination {
        margin-top: 33px;
    }
    .community-section__title {
        max-width: 210px;
    }
    .community-section__description {
        max-width: 300px;
    }
    .video-popup .video {
        height: 180px;
        width: 90vw;
        top: 180px;
        transform: translateX(-50%);
    }
    .video-popup__close {
        left: initial;
        right: 20px;
        top: 68px;
    }
    .swiper-button-video-prev,
    .swiper-button-video-next {
        top: 360px;
        transform: initial;
    }
    .swiper-button-video-prev {
        left: -5px;
        z-index: 2;
    }
    .swiper-button-video-next {
        right: -5px;
        z-index: 2;
    }
}
